@import url('../../node_modules/@jackwestin/uikit/dist/jackwestin-uikit.css');

@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';

@font-face {
  font-family: gotham;
  src: url('../fonts/gotham-rounded/gothamrounded-medium.eot');
  src: url('../fonts/gotham-rounded/gothamrounded-medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-rounded/gothamrounded-medium.woff2') format('woff2'),
    url('../fonts/gotham-rounded/gothamrounded-medium.woff') format('woff'),
    url('../fonts/gotham-rounded/gothamrounded-medium.ttf') format('truetype'),
    url('../fonts/gotham-rounded/gothamrounded-medium.svg#gothamrounded-medium') format('svg');
}

@font-face {
  font-family: 'gotham Slim';
  src: url('../fonts/gotham-rounded/gothamrounded-book.eot');
  src: url('../fonts/gotham-rounded/gothamrounded-book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-rounded/gothamrounded-book.woff2') format('woff2'),
    url('../fonts/gotham-rounded/gothamrounded-book.woff') format('woff'),
    url('../fonts/gotham-rounded/gothamrounded-book.ttf') format('truetype'),
    url('../fonts/gotham-rounded/gothamrounded-book.svg#gothamrounded-book') format('svg');
}

@font-face {
  font-family: gothamHTM;
  src: url('../fonts/gotham-htm/gotham-htm.eot');
  src: url('../fonts/gotham-htm/gotham-htm.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-htm/gotham-htm.woff2') format('woff2'),
    url('../fonts/gotham-htm/gotham-htm.woff') format('woff'),
    url('../fonts/gotham-htm/gotham-htm.ttf') format('truetype'),
    url('../fonts/gotham-htm/gotham-htm.svg#gotham-htm') format('svg');
}
